
package LRSVisitor;

import LRStructure.*;
/**
 * Abstract class for comparison operations for selection sort.
 */
public abstract class AGetMin
	implements IAlgo
{
	public abstract Object nullCase(LRStruct host, Object param);

	public abstract Object nonNullCase(LRStruct host, Object param);
}

